<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mamecheat version="1">
	<cheat desc="Time">
		<script state="run">
			<action>main.pb@80ce52=64</action>
		</script>
	</cheat>
	<cheat desc="Object">
		<script state="run">
			<action>main.pb@812189=3</action>
		</script>
	</cheat>
	<cheat desc="Select Small Gate">
		<parameter			<item value="0">Gate0</item>
			<item value="1">Gate1</item>
			<item value="2">Gate2</item>
			<item value="3">Gate3</item>
			<item value="4">Gate4</item>
			<item value="5">Gate5</item>
			<item value="6">Gate6</item>
			<item value="7">Gate7</item>
			<item value="8">Gate8</item>
			<item value="9">Gate9</item>
		</parameter>
		<script state="run">
			<action condition="(param==00)">main.pb@80CE20=00</action>
			<action condition="(param==01)">main.pb@80CE20=01</action>
			<action condition="(param==02)">main.pb@80CE20=02</action>
			<action condition="(param==03)">main.pb@80CE20=03</action>
			<action condition="(param==04)">main.pb@80CE20=04</action>
			<action condition="(param==05)">main.pb@80CE20=05</action>
			<action condition="(param==06)">main.pb@80CE20=06</action>
			<action condition="(param==07)">main.pb@80CE20=07</action>
			<action condition="(param==08)">main.pb@80CE20=08</action>
			<action condition="(param==09)">main.pb@80CE20=09</action>
		</script>
	</cheat>
	<cheat desc="Select Gate">
		<parameter			<item value="0">Gate0</item>
			<item value="1">Gate1</item>
			<item value="2">Gate2</item>
			<item value="3">Gate3</item>
			<item value="4">Gate4</item>
			<item value="5">Gate5</item>
			<item value="6">Gate6</item>
			<item value="7">Gate7</item>
			<item value="8">Gate8</item>
		</parameter>
		<script state="run">
			<action condition="(param==00)">main.pb@402acb=00</action>
			<action condition="(param==01)">main.pb@402acb=01</action>
			<action condition="(param==02)">main.pb@402acb=02</action>
			<action condition="(param==03)">main.pb@402acb=03</action>
			<action condition="(param==04)">main.pb@402acb=04</action>
			<action condition="(param==05)">main.pb@402acb=05</action>
			<action condition="(param==06)">main.pb@402acb=06</action>
			<action condition="(param==07)">main.pb@402acb=07</action>
			<action condition="(param==08)">main.pb@402acb=08</action>
		</script>
	</cheat>
</mamecheat>
